---
Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 2006
  medals: 4
  bids: 1
  n offset: 2
  start date: 2006-02-04
  end date: 2006-02-04
  awards date: 2006-02-04
Events:
- name: Balloon Race
- name: Bridge Building
- name: Can't Judge a Powder
- name: Compute This
- name: Disease Detectives
- name: Don't Bug Me
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Heredity
- name: Meteorology
- name: Mystery Architecture
- name: Road Scholar
- name: Rocks and Minerals
- name: Science of Fitness
- name: Solar System
- name: Storm the Castle
- name: Water Quality
- name: Wheeled Vehicle
Teams:
- number: 1
  school: Bell Street Middle School
  state: SC
- number: 4
  school: Mid-Carolina Middle School
  suffix: A
  state: SC
- number: 8
  school: Paul Knox Middle School
  state: SC
- number: 6
  school: Newberry Middle School
  state: SC
- number: 2
  school: Kennedy Middle School
  state: SC
- number: 7
  school: Northside Middle School
  state: SC
- number: 3
  school: Landrum Middle School
  state: SC
- number: 5
  school: Mid-Carolina Middle School
  suffix: B
  state: SC
Placings:
- team: 1
  event: Balloon Race
  place: 1
- team: 1
  event: Bridge Building
  place: 1
- team: 1
  event: Can't Judge a Powder
  place: 4
- team: 1
  event: Compute This
  place: 5
- team: 1
  event: Disease Detectives
  place: 7
- team: 1
  event: Don't Bug Me
  place: 1
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Food Science
  place: 2
- team: 1
  event: Heredity
  place: 1
- team: 1
  event: Meteorology
  place: 2
- team: 1
  event: Mystery Architecture
  place: 3
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 4
- team: 1
  event: Science of Fitness
  place: 1
- team: 1
  event: Solar System
  place: 2
- team: 1
  event: Storm the Castle
  place: 1
- team: 1
  event: Water Quality
  place: 3
- team: 1
  event: Wheeled Vehicle
  place: 2
- team: 4
  event: Balloon Race
  place: 6
- team: 4
  event: Bridge Building
  place: 3
- team: 4
  event: Can't Judge a Powder
  place: 2
- team: 4
  event: Compute This
  place: 2
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Don't Bug Me
  place: 4
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Food Science
  place: 3
- team: 4
  event: Heredity
  place: 4
- team: 4
  event: Meteorology
  place: 4
- team: 4
  event: Mystery Architecture
  place: 2
- team: 4
  event: Road Scholar
  place: 2
- team: 4
  event: Rocks and Minerals
  place: 2
- team: 4
  event: Science of Fitness
  place: 3
- team: 4
  event: Solar System
  place: 1
- team: 4
  event: Storm the Castle
  place: 4
- team: 4
  event: Water Quality
  place: 2
- team: 4
  event: Wheeled Vehicle
  place: 1
- team: 8
  event: Balloon Race
  place: 2
- team: 8
  event: Bridge Building
  place: 2
- team: 8
  event: Can't Judge a Powder
  place: 3
- team: 8
  event: Compute This
  place: 1
- team: 8
  event: Disease Detectives
  place: 1
- team: 8
  event: Don't Bug Me
  place: 2
- team: 8
  event: Dynamic Planet
  place: 5
- team: 8
  event: Experimental Design
  place: 4
- team: 8
  event: Food Science
  place: 1
- team: 8
  event: Heredity
  place: 3
- team: 8
  event: Meteorology
  place: 7
- team: 8
  event: Mystery Architecture
  place: 4
- team: 8
  event: Road Scholar
  place: 4
- team: 8
  event: Rocks and Minerals
  place: 3
- team: 8
  event: Science of Fitness
  place: 5
- team: 8
  event: Solar System
  place: 3
- team: 8
  event: Storm the Castle
  place: 6
- team: 8
  event: Water Quality
  place: 1
- team: 8
  event: Wheeled Vehicle
  place: 4
- team: 6
  event: Balloon Race
  place: 3
- team: 6
  event: Bridge Building
  place: 4
- team: 6
  event: Can't Judge a Powder
  place: 1
- team: 6
  event: Compute This
  place: 6
- team: 6
  event: Disease Detectives
  place: 3
- team: 6
  event: Don't Bug Me
  place: 3
- team: 6
  event: Dynamic Planet
  place: 2
- team: 6
  event: Experimental Design
  place: 6
- team: 6
  event: Food Science
  place: 5
- team: 6
  event: Heredity
  place: 5
- team: 6
  event: Meteorology
  place: 3
- team: 6
  event: Mystery Architecture
  place: 5
- team: 6
  event: Road Scholar
  place: 5
- team: 6
  event: Rocks and Minerals
  place: 1
- team: 6
  event: Science of Fitness
  place: 6
- team: 6
  event: Solar System
  place: 6
- team: 6
  event: Storm the Castle
  participated: false
- team: 6
  event: Water Quality
  place: 4
- team: 6
  event: Wheeled Vehicle
  place: 6
- team: 2
  event: Balloon Race
  participated: false
- team: 2
  event: Bridge Building
  place: 5
- team: 2
  event: Can't Judge a Powder
  place: 6
- team: 2
  event: Compute This
  place: 4
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Don't Bug Me
  place: 6
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Experimental Design
  place: 5
- team: 2
  event: Food Science
  participated: false
- team: 2
  event: Heredity
  place: 2
- team: 2
  event: Meteorology
  place: 1
- team: 2
  event: Mystery Architecture
  participated: false
- team: 2
  event: Road Scholar
  place: 6
- team: 2
  event: Rocks and Minerals
  place: 5
- team: 2
  event: Science of Fitness
  place: 4
- team: 2
  event: Solar System
  participated: false
- team: 2
  event: Storm the Castle
  place: 3
- team: 2
  event: Water Quality
  participated: false
- team: 2
  event: Wheeled Vehicle
  place: 3
- team: 7
  event: Balloon Race
  place: 4
- team: 7
  event: Bridge Building
  participated: false
- team: 7
  event: Can't Judge a Powder
  participated: false
- team: 7
  event: Compute This
  participated: false
- team: 7
  event: Disease Detectives
  place: 5
- team: 7
  event: Don't Bug Me
  place: 5
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Food Science
  place: 6
- team: 7
  event: Heredity
  participated: false
- team: 7
  event: Meteorology
  place: 6
- team: 7
  event: Mystery Architecture
  place: 1
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Rocks and Minerals
  participated: false
- team: 7
  event: Science of Fitness
  participated: false
- team: 7
  event: Solar System
  place: 5
- team: 7
  event: Storm the Castle
  participated: false
- team: 7
  event: Water Quality
  participated: false
- team: 7
  event: Wheeled Vehicle
  participated: false
- team: 3
  event: Balloon Race
  participated: false
- team: 3
  event: Bridge Building
  participated: false
- team: 3
  event: Can't Judge a Powder
  participated: false
- team: 3
  event: Compute This
  participated: false
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Don't Bug Me
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Food Science
  participated: false
- team: 3
  event: Heredity
  participated: false
- team: 3
  event: Meteorology
  participated: false
- team: 3
  event: Mystery Architecture
  place: 6
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Rocks and Minerals
  participated: false
- team: 3
  event: Science of Fitness
  place: 2
- team: 3
  event: Solar System
  participated: false
- team: 3
  event: Storm the Castle
  place: 5
- team: 3
  event: Water Quality
  participated: false
- team: 3
  event: Wheeled Vehicle
  participated: false
- team: 5
  event: Balloon Race
  place: 5
- team: 5
  event: Bridge Building
  place: 6
- team: 5
  event: Can't Judge a Powder
  place: 5
- team: 5
  event: Compute This
  place: 3
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Don't Bug Me
  participated: false
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Food Science
  place: 4
- team: 5
  event: Heredity
  place: 6
- team: 5
  event: Meteorology
  place: 5
- team: 5
  event: Mystery Architecture
  participated: false
- team: 5
  event: Road Scholar
  place: 3
- team: 5
  event: Rocks and Minerals
  place: 6
- team: 5
  event: Science of Fitness
  participated: false
- team: 5
  event: Solar System
  place: 4
- team: 5
  event: Storm the Castle
  place: 2
- team: 5
  event: Water Quality
  place: 5
- team: 5
  event: Wheeled Vehicle
  place: 5
